[KillMonCount]
EvilCentipede=8
PetLeveler=129
[HourLogOnlinHum]
OnlineHumCount_965568=5
OnlineHumCount_965569=5
OnlineHumCount_965570=6
OnlineHumCount_965571=6
OnlineHumCount_965572=4
OnlineHumCount_965573=3
OnlineHumCount_965574=3
OnlineHumCount_965575=3
OnlineHumCount_965576=3
OnlineHumCount_965577=6
OnlineHumCount_965578=9
OnlineHumCount_965579=11
OnlineHumCount_965580=8
OnlineHumCount_965581=7
OnlineHumCount_965582=11
OnlineHumCount_965583=9
OnlineHumCount_965584=7
OnlineHumCount_965585=9
OnlineHumCount_965586=6
OnlineHumCount_965587=7
OnlineHumCount_965588=5
OnlineHumCount_965589=1
OnlineHumCount_965590=5
OnlineHumCount_965591=4
